﻿.ofMain_appImperium {
    margin-top: 100px;
    flex-grow: 0 !important;
}

.logoSection {
    align-self: center;
}

    .logoSection img {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

.pageLogo {
    width: 250px;
}

.contentSection {
    width: 100%;
    padding-bottom: 30px;
}

.contentWrapper {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.sectionTitle {
    font-size: 22px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 20px;
    font-weight: bold;
    display: flex;
    flex-direction: column;
}

.sectionText {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 25px;
}

.ofLoginFooter {
    margin-top: 50px;
    margin-bottom: auto !important;
    font-size: 10px;
    position: relative;
    bottom: 0px;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
}

.supportLinks {
    display: flex;
    font-size: 12px !important;
}

    .supportLinks a:first-child {
        margin-right: 10px;
    }

    .supportLinks a {
        margin: auto;
        margin-bottom: 15px;
    }

a:visited {
    color: var(--of-secondary400);
}

.supportLinks a:last-child {
    margin-left: 10px;
}
